/* 09-04-19 */
.menu ul .mega-menu-sound > ul{width: 835px;left: 50%;transform: translate(-45%,0);}
.menu ul .mega-menu-sound .sub-menu{width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; background: #404041; align-items: flex-start;}    
.menu .mega-menu-sound .sub-menu li{width: 33.33%;}
.trigger-caret{display: none;}
.wpcf7-form .g-recaptcha{margin-top: 25px !important; float: right;margin-right: -10px;}

@media (max-width:1024px) {
    .menu ul .mega-menu-sound > ul {width: 590px; transform: translate(-42%,0);}
    .menu .mega-menu-sound .sub-menu li {width: 50%;}
}

@media (max-width:767px) {
    .menu ul .mega-menu-sound > ul {width: 100%;transform: translate(0,0);left: auto;max-width: 100%;}
    .menu ul li{text-align: left;}
    .trigger-caret{display: block;width: 36px;height: 36px;position: absolute;top: 5px;right: 2px;cursor: pointer;z-index: 9;}
    .trigger-caret:before, .trigger-caret:after {content: '';position: absolute;top: 0;left: 0;bottom: 0;right: 0;display: block;margin: auto;width: 20px;height: 2px;background: #fff;}
    .trigger-caret:after {transform: rotate(-90deg);transition: all .2s ease;}
    .menu ul .has-sub.is-open .trigger-caret:after{display: none;}
    .menu ul .has-sub{position: relative;}
    /*.menu ul .has-sub ul {display: none; -webkit-transition: none;-o-transition: none;transition: none;}*/
}

@media (max-width:320px) {
    .wpcf7-form .g-recaptcha{ margin-right: -23px;}
}
